Skip to main content
`Ctrl`+`K`
scipy.stats.rv_histogram.

# support

rv_histogram.support(*args, **kwargs)

  Support of the distribution.

  Parameters:
    arg1, arg2, …array_like

      The shape parameter(s) for the distribution (see docstring of the instance object for more information).

    loc array_like, optional

      location parameter, Default is 0.

    scale array_like, optional

      scale parameter, Default is 1.

  Returns:
    a, b array_like

      end-points of the distribution’s support.